/* *******************************************************************
   Webserver TEXT Constants

   How it all works together:
   
   translate all precompiler defines and save it as a separate tab
   include the proper .h file in the main-tab
      
   ***************************************************************** */

#define TXT_ADDR       "Addr"                   // abbrevation for address
#define TXT_ADDRESS    "Address"                // address
#define TXT_AJAX       "Website Ajax"           // Website Ajax
#define TXT_BLACKOUT   "Blackout"               // Blackout
#define TXT_BTNOFF     "off"                    // Button off
#define TXT_BTNON      "on"                     // Button on
#define TXT_CAPABILITY "Capability"             // Capabilities
#define TXT_CHANNEL    "Channel"                // Channel (sin)
#define TXT_CHANNELS   "Channels"               // Channels (plural)
#define TXT_CONTENT    "Content"                // Content
#define TXT_COUNT      "Count"                  // Count/amount
#define TXT_DAYS       "days"                   
#define TXT_DAY_ID     "Day Scene/Pattern"      // Scene or Pattern to load during Day
#define TXT_DELETE     "delete"                 // delete (action)
#define TXT_EDIT       "edit"                   // edit (action)
#define TXT_FADE       "Fade"                   // Button fade
#define TXT_HOME       "Home"                   // Startpage
#define TXT_HOURS      "hours"                
#define TXT_INTERVALL  "Intervall"              
#define TXT_LOAD       "load"                   // load (action)
#define TXT_MASTER     "Master"                 
#define TXT_MANUAL     "manual"                 // manuel faders and on/off buttons
#define TXT_MEMO       "Memo"                   // free text entry to explain something
#define TXT_MINUTES    "minutes"                    
#define TXT_NIGHT_ID   "Night Scene/Pattern"    // Scene or Pattern to load during Night
#define TXT_NONE       "none"                   // none
#define TXT_NR         "No."                    // Number (abbrevation)
#define TXT_OVERVIEW   "Overview"              
#define TXT_PATTERN    "Pattern"                // Pattern
#define TXT_PATTERN2   "Pattern 2"              // Name for Pattern 2
#define TXT_PATTERN3   "Pattern 3"              // Name for Pattern 3
#define TXT_PATTERN4   "Pattern 4"              // Name for Pattern 4
#define TXT_PATTERN5   "Pattern 5"              // Name for Pattern 5
#define TXT_PATTERN6   "Pattern 6"              // Name for Pattern 6
#define TXT_PATTERN7   "Pattern 7"              // Name for Pattern 7
#define TXT_PUSH       "Push Button"            // Push Button
#define TXT_QUICK      "Quick Access"           // Quick access
#define TXT_RANDOM     "Random"
#define TXT_RGBGROUP   "RGB group"              // RGB Group
#define TXT_SAVE       "save"                   // save to EEPROM (action)
#define TXT_SCENE      "Scene"                  // scene (sin)
#define TXT_SCENES     "Scene"                  // scenes (plural)
#define TXT_SECONDS    "seconds"
#define TXT_SEQUENCE   "Sequence"               // Sequences (sin) (a comibination of scenes)
#define TXT_SEQUENCES  "Sequences"              // Sequences (plural)
#define TXT_SETTINGS   "Settings"               // settings
#define TXT_SLIDER     "Slider"                 // Slider
#define TXT_START      "start"                  // start/begin an action
#define TXT_UPDATE     "Firmware update link"   // Update Firmware
#define TXT_VERSION    "version" 
#define TXT_WEEKS      "weeks"
#define TXT_WHITE      "white"                  // white - the color

