/* *******************************************************************
   RGB extensions for Adafruit Neopixel library for W2812 Leds
   ***************************************************************** */


void rgbSet(byte newState)
{
  rgbState=newState;

  //blinkrgbState = LOW; // should result that we always start with a High Blink
  //Serial.print(F("D018 rgbState "));Serial.println(rgbState);
  rgbUpdate();
}

void rgbUpdate()
// read global rgbStatus and set Color and Blink frequency accordingly
// Uses rgb definition 
{
  unsigned long currentMillis = millis();

  byte r = 0;
  byte g = 0;
  byte b = 0;

  r = rgbcode[color[rgbState]][0];    // fetch the color from the rgbcode table
  g = rgbcode[color[rgbState]][1];
  b = rgbcode[color[rgbState]][2];
  
  // dim LED
  // r=r/5; g=g/5; b=b/5;       

      unsigned int onTime = 0;
      unsigned int offTime = 0;
    
      // set blinking speed
      if (rgbState == sCardNew || rgbState == sCardNo || rgbState == sBlocked)              
      {onTime = 100; offTime = 100;} 
      else
      {onTime = 500; offTime = 2000;} 

      strip.show();
}

