/* *******************************************************************
   Webserver TEXT Constants

   How it all works together:
   
   translate all precompiler defines and save it as a separate tab
   include the proper .h file in the main-tab
      
   ***************************************************************** */

#define TXT_ADDR       "Addr"                   // abbrevation for address
#define TXT_ADDRESS    "Addresse"               // address
#define TXT_AJAX       "Website Ajax"           // Website Ajax
#define TXT_BLACKOUT   "Blackout"               // Blackout
#define TXT_BTNOFF     "aus"                    // Button off
#define TXT_BTNON      "ein"                    // Button on
#define TXT_CAPABILITY "Fähigkeit"              // Capabilities
#define TXT_CHANNEL    "Kanal"                  // Channel (sin)
#define TXT_CHANNELS   "Kanäle"                 // Channels (plural)
#define TXT_CONTENT    "Inhalt"                 // Content
#define TXT_COUNT      "Anzahl"                 // Count/amount
#define TXT_DAYS       "Tage"                   
#define TXT_DAY_ID     "Tag Szene/Muster"       // Scene or Pattern to load during Day
#define TXT_DELETE     "löschen"                // delete (action)
#define TXT_EDIT       "ändern"                 // edit (action)
#define TXT_FADE       "Fade"                   // Button fade
#define TXT_HOME       "Home"                   // Startpage
#define TXT_HOURS      "Stunden"                
#define TXT_INTERVALL  "Intervall"              
#define TXT_LOAD       "laden"                  // load (action)
#define TXT_MASTER     "Master"                 
#define TXT_MANUAL     "Manuell"                // manuel faders and on/off buttons
#define TXT_MEMO       "Memo"                   // free text entry to explain something
#define TXT_MINUTES    "Minuten"                 
#define TXT_NIGHT_ID   "Nacht Szene/Muster"     // Scene or Pattern to load during Night
#define TXT_NONE       "nichts"                 // none
#define TXT_NR         "Nr"                     // Number (abbrevation)
#define TXT_OVERVIEW   "Übersicht"              
#define TXT_PATTERN    "Muster"                 // Pattern
#define TXT_PATTERN2   "Muster 2"               // Name for Pattern 2
#define TXT_PATTERN3   "Muster 3"               // Name for Pattern 3
#define TXT_PATTERN4   "Muster 4"               // Name for Pattern 4
#define TXT_PATTERN5   "Muster 5"               // Name for Pattern 5
#define TXT_PATTERN6   "Muster 6"               // Name for Pattern 6
#define TXT_PATTERN7   "Muster 7"               // Name for Pattern 7
#define TXT_PUSH       "Ein/Aus"                // Push Button
#define TXT_QUICK      "Schnellzugriff"         // Quick access
#define TXT_RANDOM     "Zufall"
#define TXT_RGBGROUP   "RGB Gruppe"             // RGB Group
#define TXT_SAVE       "speichern"              // save to EEPROM (action)
#define TXT_SCENE      "Szene"                  // scene (sin)
#define TXT_SCENES     "Szenen"                 // scenes (plural)
#define TXT_SECONDS    "Sekunden"
#define TXT_SEQUENCE   "Sequenz"                // Sequences (sin) (a comibination of scenes)
#define TXT_SEQUENCES  "Sequenzen"              // Sequences (plural)
#define TXT_SETTINGS   "Einstellungen"          // wettings
#define TXT_SLIDER     "Regler"                 // Slider
#define TXT_START      "starten"                // start/begin an action
#define TXT_UPDATE     "Firmware Update Link"   // Update Firmware
#define TXT_VERSION    "Version" 
#define TXT_WEEKS      "Wochen"
#define TXT_WHITE      "weiß"                   // white - the color



